@-ms-viewport { width: device-width;}
-o-viewport { width: device-width;}
@viewport { width: device-width; }

html { position: relative; min-height: 100%; }
body { margin-top:50px; margin-bottom: 150px; }
.navbar-brand { padding: 14px 10px; }
.navbar-brand img { height:21px; }
.afooter { position:absolute; bottom:0; width:100%; height:130px; padding:20px; color:#ccc; text-align:center; background-color:#222; }
.bsocial { display:inline-block; max-height:50px; width:100%; text-align:center; margin-bottom:10px; margin-top:-10px; }
.bsocial img { height:36px; }
.afooter p:last-child { margin-bottom:0; }
.afooter a{ color:#ccc; }
.afooter a:hover{ color:#fff; }
.thumbnail { background-color:#F0F6F8; border: 1px solid #86B4CA; }
.navbar-inverse, .afooter { background: #222 url("https://www.aaa-logo.com/images/bg8bw.png") fixed right top; }
.jumbotron{ background: #F0F6F8 url("https://www.aaa-logo.com/images/bg8w.png") fixed right top; }
.btn-lg { font-size: 20px; } 
.email {text-align:justify;position:absolute;margin-right:20px;left:-5832px;}
.afaq,.afaa { font-family:inherit; line-height:1.1; color:inherit; margin-top:30px;
 margin-bottom:0px; font-size:20px; font-weight:bold; }
.afaa { margin-top:0px;
 margin-bottom:30px; font-weight:normal; text-align:justify; }
.afaa:before { content: 'A: '; font-weight:bold; }
.afaq:before { content: 'Q: '; font-weight:bold; }
.aspace { height: 20px; }
.alogin { max-width: 300px; }
.lead,.jumbotron p { font-weight:normal; }

#sale20 {
 display: none; position: fixed;
 right: 15px; bottom: 15px;
 width: 250px; height: 274px;
 z-index: 1040;
 animation-name: salekey;
 animation-duration: 2s;
}

#sale20 img {
 width: 250px;
 height: 274px;
}

#sale20 img:hover {
 filter: brightness(105%);
}

@media (min-width: 992px) { #sale20 { display: block; } }

@keyframes salekey {
  from { opacity: 0; }
  to { opacity: 1; }
}


.di5 { display: inline-block; }
.im5 { width: 70%; }
.label-default { background-color:#555;  border-radius:50%  }

hr { border-top: 1px solid #d7e8f0;; }

.btn span { font-size: 50%; }

.mrg100 { margin-top: 100px; }
.jam500 { padding-bottom: 400px !important; }
.top20 { margin-top: 20px; }

